MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001972ATutor- no cat -public2005-07-12 11:462005-12-13 05:49
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0001972: content page TOC
Descriptioni think that entire box should be removed. it's uncessary now. and i don't like the way it moves the content page text over too much, even when hidden. the content navigation is fine for navigating, and now the prev/next links are back so that's no longer needed either.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001467)
user2
2005-07-22 07:54

a decision has to be made soon.
http://atutor.ca/view/7/5200/1.html [^]
(0001546)
heidi (developer)
2005-08-09 11:41

remove from theme

- Issue History
Date Modified Username Field Change
2005-07-12 11:46 heidi New Issue
2005-07-12 11:46 heidi Apache Version => 1.3.x
2005-07-12 11:46 heidi PHP Version => 4.3.2
2005-07-22 07:54 user2 Note Added: 0001467
2005-08-09 11:41 heidi Note Added: 0001546
2005-12-12 10:52 user2 Status new => resolved
2005-12-12 10:52 user2 Fixed in Version => 1.5.2
2005-12-12 10:52 user2 Resolution open => fixed
2005-12-12 10:52 user2 Assigned To => user2
2005-12-13 05:49 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker